Subject: Trainer Candidate - Komaravolu Sai venkata satya krishna
From: Komaravolu Sai venkata satya krishna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 10:08:58 -0400

| | Tech Support Test

Name | Komaravolu Sai venkata satya krishna
E-mail | [email-masked]
Phone Number | (91) 7981850028
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Near petrol bunk

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Innogeecks technologies | Softskills trainer | | 23000
Previous Employer 1 | Ilm | Soft skills trainer | | 19000
Previous Employer 2 | Karvy data management | | | 14000

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in training?

Basically I'm a corporate trainer. I dealt with all types of trainiangs related to B. P. Os& K. P. Os..
Even I trained many professional from different sectors such as banking, sales, overseas etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There are many challenges which I faced in training sessions. Dealing and managing persons is not an easy task. We have to understand their pulse and should allot them work. In previous company, trainees dont have cooperation with each other which spoiled the work. Some trainees used to fight among themselves for silly reasons.

I got those memebrs as my team mates/trainee band memebrs. They used to neglect training sessions and alot of behavioral issues.

I motivated them and churned them towards work. It was big head ache for me to churn them. I handled them in a diplomatic manner ans cometed training program successfully.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When a customer reacts in a normal manner to our service , it can be called as good customer support. It happens in normal situations where as great customer support means where customer is satisfied and express his gratitude towards us, it is great customer support.

If a caller is able to convince a rude customer and resloves his issue in an appreciate manner.. It can be called as great customer support.

What according to you makes you a good candidate for this position?

According to my point of view,Candidate must have patience, should act in a diplomatic manner and must be professional.
Candidate must posses soft skills.

These are the elements which makes a good candidate for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |